package main

import(
    "fmt"
)

func HowToSetEnvVariables() {
    fmt.Println("=> How To: Set Client ID")
    fmt.Println("Set the SPOTIFY_ID environment variable")
    fmt.Println("Examples:") // YOUTUBE_TOKEN
    fmt.Println("     $ export SPOTIFY_ID=\"aebff49ecd9e446ba573989feda8cb05\" && \\")
    fmt.Println("       export SPOTIFY_SECRET=\"a43f00a0d8734109aef7c881062eb97b\" && \\")
    fmt.Println("       export YOUTUBE_TOKEN=\"AIzaSyBbaWwezUJgCdYAxYyqViGcVsRRpWgTKLw\"")
    fmt.Println("")
    fmt.Println("     $ setenv SPOTIFY_ID \"aebff49ecd9e446ba573989feda8cb05\" && setenv SPOTIFY_SECRET=\"a43f00a0d8734109aef7c881062eb97b\" && \\")
    fmt.Println("       setenv SPOTIFY_SECRET \"a43f00a0d8734109aef7c881062eb97b\" && \\")
    fmt.Println("       setenv YOUTUBE_TOKEN \"AIzaSyBbaWwezUJgCdYAxYyqViGcVsRRpWgTKLw\"")

    waitForInput()
}
